Aller au contenu principal

Sujets

Cette espace vous permet de voir toutes les Sujets réalisées par ce membre. Vous ne pouvez voir que les Sujets réalisées dans les espaces auxquels vous avez accès.

Sujets - C2G9

1
Installation et boot / Tumbleweed ne boot pas
Bonjour
Je termine l’installation de Tumbleweed avec la dernière ISO en date sur un portable Lenovo Thinkpad T520i

Processeurs : 4 × Intel® Core™ i3-2310M CPU @ 2.10GHz
Mémoire : 3,6 Gio de mémoire vive
Processeur graphique : Mesa Intel® HD Graphics 3000
Fabricant : LENOVO
Nom du produit : 4243RA7
Version du système : ThinkPad T520
Deux DD avec ce partitionnement
sudo lsblk -fs
NAME  FSTYPE FSVER LABEL UUID                                 FSAVAIL FSUSE% MOUNTPOINTS
sda1  ext4   1.0   data  7f20a640-c726-4933-9272-682db881f938  159,6G    22% /data
└─sda                                                                       
sdb1                                                                        
└─sdb                                                                       
sdb2  btrfs              fa479ab2-494c-45aa-bf3d-7e93b7c45418  101,8G     6% /var
│                                                                            /opt
│                                                                            /home
│                                                                            /srv
│                                                                            /usr/local
│                                                                            /boot/grub2/x86_64-efi
│                                                                            /boot/grub2/i386-pc
│                                                                            /root
│                                                                            /.snapshots
│                                                                            /
└─sdb                                                                       
sdb3  swap   1           0eae976a-10f1-4824-b625-b2429ec2c1b8                [SWAP]
└─sdb                                                                       
sr0
Grub est installé sur sdb mais Tumbleweed refuse de démarrer sauf en démarrant sur la clé USB d'installation et en choisissant de démarrer sur le DD. Après tout fonctione correctement.
Plusieurs installations d'autres "Linux" ont déjà été installées sans aucun problème de démarrage.
Je joins une image de Yast du cchargeur d'amorçage

Ma question :
Pourquoi OpenSUSE ne veut pas démarrer ? Vous avez des idées ?
Merci.

PS j'ai également essayé avec Leap avec le même résultat.
2
Installation et boot / Tumbleweed touche entrée ne fonctionne pas
Bonjour
Je viens d'installer Tumbleweed et j'ai un soucis avec mon clavier.
En effet, j'ai la touche Entrée qui ne fonctionne pas mais seulement une fois dans ma session. Lorsque grub se lance, elle fonctionne.
La touche Entrée située à côté du clavier numérique fonctionne bien.
J'ai changé de clavier pour vérifier si c'était pareil, ce qui est le cas.
Toutes les autres touches fonctionnent.
J'ajoute que la distribution est à jour.
Si vous avez une idée ?
Merci

Édit, la touche fonctionne sur l'écran de connexion sddm. C'est une fois dans la session qu'elle ne fonctionne plus.Je suis avec X et non plasma.
3
Programmes et logiciels / erreur au lancement appimage
Bonjour
J'ai téléchargé Inkscape en appimage ici
J'essaie de le lancer et j'ai ces erreurs
./Inkscape-0a00cf5-x86_64.AppImage 
Setting _INKSCAPE_GC=disable as a workaround for broken libgc
Gtk-Message: 16:16:07.656: Failed to load module "unity-gtk-module"
Gtk-Message: 16:16:07.656: Failed to load module "canberra-gtk-module"
No protocol specified
Unable to init server: Impossible de se connecter : Connexion refusée

(ld-linux-x86-64.so.2:19399): Gtk-CRITICAL **: 16:16:08.433: _gtk_style_provider_private_get_settings: assertion 'GTK_IS_STYLE_PROVIDER_PRIVATE (provider)' failed

(ld-linux-x86-64.so.2:19399): Gtk-CRITICAL **: 16:16:08.433: _gtk_style_provider_private_get_settings: assertion 'GTK_IS_STYLE_PROVIDER_PRIVATE (provider)' failed

(ld-linux-x86-64.so.2:19399): Gtk-CRITICAL **: 16:16:08.433: _gtk_style_provider_private_get_settings: assertion 'GTK_IS_STYLE_PROVIDER_PRIVATE (provider)' failed

Emergency save activated!
Emergency save completed. Inkscape will close now.
If you can reproduce this crash, please file a bug at https://inkscape.org/report
with a detailed description of the steps leading to the crash, so we can fix it.
** Message: 16:16:08.434: Error: Inkscape a subi une erreur interne et va se fermer maintenant.

Erreur de segmentation (core dumped)

unity-gtk-module
zypper se unity
Chargement des données du dépôt...
Lecture des paquets installés...

S | Name                      | Summary                                                                  | Type
--+---------------------------+--------------------------------------------------------------------------+-------
  | libunity-gtk-parser-devel | Development files of libunity-gtk-parser                                 | paquet
i | libunity-gtk2-parser0     | GtkMenuShell to GMenuModel parser                                        | paquet
i | libunity-gtk3-parser0     | GtkMenuShell to GMenuModel parser                                        | paquet
i | unity-gtk-module-common   | GTK+ module for exporting old-style menus as GMenuModels -- Common Files | paquet
i | unity-gtk2-module         | GTK+2 module for exporting old-style menus as GMenuModels                | paquet
i | unity-gtk3-module         | GTK+3 module for exporting old-style menus as GMenuModels                | paquet

canberra-gtk-module
zypper se canberra
Chargement des données du dépôt...
Lecture des paquets installés...

S | Name                          | Summary                                                       | Type
--+-------------------------------+---------------------------------------------------------------+-------
  | canberra-gtk-play             | Portable sound event library -- Utility                       | paquet
  | canberra-gtk-play-gnome       | Portable sound event library -- Utility                       | paquet
  | libcanberra-devel             | Portable sound event library -- Development files             | paquet
  | libcanberra-gtk-devel         | Portable sound event library -- Development files             | paquet
i | libcanberra-gtk-module-common | Portable sound event library -- Common Files for GTK+ Modules | paquet
i | libcanberra-gtk0              | Portable sound event library -- GTK+ 2 Library                | paquet
  | libcanberra-gtk0-32bit        | Portable sound event library -- GTK+ 2 Library                | paquet
i | libcanberra-gtk2-module       | Portable sound event library -- GTK+ 2 Module                 | paquet
  | libcanberra-gtk2-module-32bit | Portable sound event library -- GTK+ 2 Module                 | paquet
i | libcanberra-gtk3-0            | Portable sound event library -- GTK+ 3 Library                | paquet
  | libcanberra-gtk3-0-32bit      | Portable sound event library -- GTK+ 3 Library                | paquet
  | libcanberra-gtk3-devel        | Portable sound event library -- Development files             | paquet
i | libcanberra-gtk3-module       | Portable sound event library -- GTK+ 3 Module                 | paquet
  | libcanberra-gtk3-module-32bit | Portable sound event library -- GTK+ 3 Module                 | paquet
i | libcanberra0                  | Portable sound event library                                  | paquet
  | libcanberra0-32bit            | Portable sound event library                                  | paquet

Du coup, je ne sais pas quoi faire !?
Une idée ?
Merci.

PS j'ai essayé aussi avec la version de développement sans plus de succès.
4
Général / Fichiers 32 bits sur système 64 bits
Bonjour
Avec un
zypper se *32bit
je vois plusieurs fichiers d'installés  comme par exemple systemd-32bit, samba-client-32bit, samba-client-libs-32bit etc
D'ailleurs, je ne sais pas comment lister ces fichiers installés ?

C'est normal sur un système 64 bits ?

Merci et bonne journée
5
Général / Fichier d'échange
Bonjour
Je n'ai pas créé de partition d'échange à l'installation de leap KDE-Plasma en btrfs et maintenant j'aimerai créer un fichier d'échange. Comment je peux faire ça ?
J'ai essayé cette manip mais j'ai une erreur à la fin
dd if=/dev/zero of=/swapfile bs=1M count=4096
chmod 600 /swapfile
mkswap /swapfile
swapon /swapfile
erreur swapon failed: invalid argument
J'ai fait cette manip plusieurs fois sur d'autres distributions sans soucis. Peut-être que ça vient de btrfs ?
et ajouté dans /etc/fstab
/swapfile none swap defaults 0 0
Merci et bon réveillon ...
6
Général / Conseil Tumbleweed
Vous avez des conseils à donner à propos de l'utilisation de Tumbleweed ?
J'ai déjà vu/lu que les MAJ devaient être faites avec
sudo zypper dup
Quoi d'autre ?
Vous faites les MAJ à quelle fréquence ? Tous les jours, semaines, mois ? Année  :o
8
Programmes et logiciels / Audacity en français
Bonjour
J'installe audacity version 2.2.2-lp152.4.3.1
sudo zypper in audacity audacity-lang
Je lance le logiciel et il est en anglais.  :(
Dans les préférences (Ctrl + p) il y a un onglet pour paramétrer le langage, il est sur System et je n'ai que trois autres choix : Tieng Viet, Turkçe et du chinois peut-être ? Ça ne m'arrange pas.
Recherche sur le Web et je trouve la solution chez nos amis de debian ici :
il faut modifier le fichier ~/.audacity-data/audacity.cfg en ajoutant
[Locale]
Language=fr

Je ne sais pas si c'est normal, je ne pense pas. Aussi je crée ce post pour donner une solution à ceux qui ont également ce problème.

Bonne journée.
9
Général / Élément verrouillé
Bonjour
Lorsque je fais
sudo zypper up
Récupération des métadonnées du dépôt 'packman' ...[fait]
Construction du cache du dépôt 'packman' ...[fait]
Chargement des données du dépôt...
Lecture des paquets installés...

L'élément suivant est verrouillé et ne sera modifié par aucune action :
 Disponible:
  Mesa-dri-nouveau
Rien à faire.
Pourquoi Mesa-dri-nouveau est verrouillé ?

Merci
10
Général / Paquets non nécessaires
Bonjour
Je ne comprends pas trop à quoi correspondent les paquets non nécessaires qu'on trouve dans yast > Vue Catégorie de paquets > Paquets non nécessaires.
Dans la liste, je vois entre autre, les paquets de langue pour libreoffice, man, yast. Dans un système en français, je trouve que ces paquets sont plutôt nécessaires non ?
J'ai désinstallé libreoffice-l10n-fr pour voir et libreoffice se trouve donc en anglais. Je réinstalle le paquet et libreoffice se remet en français (normal quoi !) par contre, ce paquet ne se retrouve plus dans la liste des paquets non nécessaires !?
Vous avez une explication ? Merci.
11
Sécurité / Configuration pare feu pour imprimante
Bonjour et joyeux Noël
J'ai un problème de configuration du pare feu de opensuse Leap.
J'ai une imprimant/scanner HP OfficeJet 5232 d'installer et qui fonctionne bien mais seulement avec le pare feu d'arrêté !
Je ne sais pas comment faire pour que tout fonctionne avec le pare feu en fonction.
Vous pouvez m'aider ? Merci.
12
Général / Limite de charge de la batterie
Bonjour
Avec openSUSE Tumbleweed 20201014 avec toutes les MAJ de faites, je ne trouve pas dans Gestion de l'énergie > Configuration avancée, le réglage de la limite de charge de la batterie. Option arrivée avec KDE Plasma 5.20.0. Bien sûr, ma machine est un portable (Lenovo Ideapad S130)
Cette option existe bien sur la même version de KDE Plasma avec archlinux.
Vous auriez une explication ?
Merci.
13
Matériel / tearing kde - nvidia … lâchement contourné
Bonjour
J'ai un soucis de tearing avec ma carte vidéo nvidia
sudo lspci | grep VGA
01:00.0 VGA compatible controller: NVIDIA Corporation GM107 [GeForce GTX 750 Ti] (rev a2)
Je suis avec le driver libre xf86-video-nouveau
Le compositeur d'affichage (j'ai essayé aussi OpenGL 2.0)

J'ai essayé en créant un fichier /etc/profile.d/tearing.sh 
export KWIN_TRIPLE_BUFFER=1

Du coup j'essaie d'installer le driver propriétaire de nvidia mais


Et maintenant, je ne sais plus quoi faire ?  :(
Vous avez des idées ? Je préférerai rester avec le driver libre.
Merci. ::)
14
Général / À propos de btrfsmaintenance-refresh.service
Bonjour
Je viens de faire un
systemd-analyze blame 
          3.580s display-manager.service
          3.217s btrfsmaintenance-refresh.service
          3.059s plymouth-quit-wait.service
          2.470s plymouth-switch-root.service
          1.688s dracut-initqueue.service
          1.683s postfix.service
          1.679s apparmor.service
           805ms lvm2-monitor.service
           717ms firewalld.service
           655ms smartd.service
Je vois btrfsmaintenance-refresh.service de lancer. Vu que je suis en ext4, est-ce que je peux le supprimer ?

Merci
15
Programmes et logiciels / Des mises à jour ne seront PAS installées 
Bonjour
Pourquoi lorsque je fais
sudo zypper update
j'ai des mises à jour qui ne se font pas ?
Chargement des données du dépôt...
Lecture des paquets installés...

Les 5 mises à jour de paquets suivantes ne seront PAS installées :
  gstreamer-plugins-bad-lang gstreamer-plugins-ugly-lang libgstphotography-1_0-0 vlc-codec-gstreamer vlc-vdpau

Rien à faire.
sudo zypper refresh
Le dépôt 'libdvdcss repository' est à jour.                                                                                                                                                   
Le dépôt 'Packman Repository' est à jour.                                                                                                                                                     
Le dépôt 'Dépôt Non-OSS' est à jour.                                                                                                                                                          
Le dépôt 'Dépôt principal' est à jour.                                                                                                                                                        
Le dépôt 'Dépôt principal de mise à jour' est à jour.                                                                                                                                         
Le dépôt 'Dépôt de mises à jour (Non-OSS)' est à jour.                                                                                                                                        
Tous les dépôts ont été rafraichis.
Merci